Bug 28993 - При dist-upgrade предлагается заменить на kde4edu
: При dist-upgrade предлагается заменить на kde4edu
Status: CLOSED NOTABUG
: Branch t6
(All bugs in Branch t6/kde4edu)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-05-18 16:31 by
Modified: 2013-05-21 08:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-05-18 16:31:17
TDE3 t6.

$ apt-repo
rpm [updates] http://ftp.altlinux.org/pub/distributions/ALTLinux/t6/branch i586
classic
rpm [updates] http://ftp.altlinux.org/pub/distributions/ALTLinux/t6/branch
noarch classic

apt-get install kdeedu

После этого делаю: apt-get dist-upgrade

Предлагается заменить на kde4edu + зависимости от kde4, что мне никак не нужно.
------- Comment #1 From 2013-05-18 16:38:28 -------
Если установить kdeedu в Hold, то тогда просто зависимости от kde4 тянутся.
------- Comment #2 From 2013-05-19 00:00:14 -------
Это к майнтейнеру замещающего пакета, вестимо.
------- Comment #3 From 2013-05-20 14:45:34 -------
Переходите на p7, там исправлено.
В p6 баги нет.
В t6 ищите отдельного мантейнера.
------- Comment #4 From 2013-05-20 18:48:23 -------
(В ответ на комментарий №3)
> Переходите на p7, там исправлено.
Это исправлено, а монтирование флешек/дисков поломано...
> В t6 ищите отдельного мантейнера.
Где ж его искать, как ни на багтракере ?
Спасибо, хоть на этом, буду apt-get remove kdeedu каждый раз делать тогда.
------- Comment #5 From 2013-05-21 00:59:25 -------
(В ответ на комментарий №4)
> > Переходите на p7, там исправлено.
> Это исправлено, а монтирование флешек/дисков поломано...
Кажется, apt-get install hal
------- Comment #6 From 2013-05-21 07:15:33 -------
(В ответ на комментарий №5)
> Кажется, apt-get install hal
На p7 не помогло, вчера смотрел регулярные сборки -- там работает.
На t6 apt-get install hal работает.
------- Comment #7 From 2013-05-21 08:19:51 -------
(В ответ на комментарий №6)
> (В ответ на комментарий №5)
> > Кажется, apt-get install hal
> На p7 не помогло, вчера смотрел регулярные сборки -- там работает.
В p7 тот-же hal, что и в Сизифе, где у меня он работает.
Смотрим на запущенность сервиса haldaemon и если не запущен то запускаем
руками. Если p7 с systemd то haldaemon может после установки не установиться
для запуска.
------- Comment #8 From 2013-05-21 08:31:09 -------
(В ответ на комментарий №7)
> В p7 тот-же hal, что и в Сизифе, где у меня он работает.
> Смотрим на запущенность сервиса haldaemon и если не запущен то запускаем
> руками. Если p7 с systemd то haldaemon может после установки не установиться
> для запуска.
Да, что-то я не убедился в запущенности сервиса, прошу прощения.
Спасибо, теперь работает.